Subject: [KEYPROV] LUHN reference

From: Sean Turner <[email-masked]>
Date: Mon, 26 Apr 2010 15:04:45 -0400

Right now the reference to LUHN, which is probably going to end up being 
normative, is to a US patent ;)  According to Wikipedia it's also in 
ISO/IEC 7812-1:2006 Identification cards -- Identification of issuers -- 
Part 1: Numbering system.  Can anyone confirm this?  Pointing to an ISO 
document will be preferred or required.

spt